
	input, textarea, select, option { 
	font-family: inherit; font-size: 1rem; letter-spacing:inherit; font-weight:500;
	padding:0.6rem 0.4rem; margin-top:4px; width:99.5%;
	box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box;
	border: 1px solid #018989; color: blue; background-color: white;
	}
	
	#main			{ left:6vw; text-align:center; width:86vw; margin:6vw auto 0 auto; }

	p 				{ margin-bottom:0.5rem; font-size: 1.2rem;  }
	button			{ width:25%; height:3rem; font-size:1.1rem;  margin-right:2vh; color:#fff; border-radius:10px; letter-spacing:0.5px; font-variant: petite-caps; }

	header			{ display:none; overflow:auto; margin: 2vw 3vw 0 4vw; }
	#mini_logo		{ float:right; width:14vw; height: auto !important; }
	#btn_voltar		{ float:left; height:3rem; margin-top:1rem; cursor:pointer; }
	
	
	#welcome		{ display:none; }

	.welcome 		{ font-size:0.9rem; text-shadow:#000 2px 2px 2px;  text-align: justify;  margin:3vh 4vw; color: #00b6ca; }
	.logo 			{ width:20vw; margin:0 0 2vh -15px; }

	#controle				{ width:100%; margin-top:4%; }
	#btn_novo				{ background-color: #201e6f; }
	#btn_logar, #btn_login	{ background-color: #089aa9; }
	#btn_login				{ width: 100%; margin-top: 1vh; }
	
	
	#logar			{ display:none; margin: 0 auto; text-align: left; width:23vw }
	#logar h2		{ border-bottom: 1px solid #00b3c6; color: #00b5c8; margin-bottom: 1.5rem; text-align: center; line-height: 2rem; }
	#logar form 	{ margin:5% 0 8% 0; }
	#logar label 	{ display:block; color:#e0e0e0; font-size:0.95rem; margin-bottom:0.8rem; }
	#logar input 		{  }
	#logar input:focus	{ background-color:#FFFFCE; font-weight:500; }
	#logar #esqueci		{ text-align:center; margin-top:6%; }


	#novo		{ display:none; text-align:left; margin:1vh auto; width:50%;  }
	
	#novo label { display:block; color:#e0e0e0; font-size:0.95rem; margin-bottom:1.5rem; }
	#novo input 		{  }
	#novo input:focus	{ background-color:#FFFFCE; font-weight:500; }
	
	#novo #aviso			{ line-height: 1.6rem; margin-top:0.3rem; font-size:0.9rem; text-align:center; }
	
	#novo #controle 			 	{ text-align:center; margin-top:2rem; }
	#novo #controle button	 		{ min-height:2.5rem; min-width:45%; }
	#novo #controle button::after	{ background-size: 1.1rem; padding-right: 1.5rem; }
	#novo #btn_salvar 		 		{ background-color:#089aa9; margin: 1rem 0 0 0; }
	#novo #btn_salvar::after 	 	{ content:""; background: url(../imgs/save.png) no-repeat right; }

	#btn_start						{ background-color:darkcyan; margin-top:8vw; }


	.azul		{ background-color:#0099CC; color:#fff; }
	.laranja	{ background-color:#ffc733; color:#653200; }
	.red		{ background-color:#FF0000; color:#fff; }
	.verde		{ background-color:#009933; color:#fff; }
	.requerido	{ border-color:red !important; }
